div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/f7f7f5.png');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: repeat;
   color: #000000;
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#indexLayer1
{
   background-color: #DCDCDC;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#indexLayer1
{
   display: inline-flex;
}
#indexLayer2
{
   background-color: transparent;
   background-image: none;
   border-radius: 0px;
   margin: 0;
}
#wb_indexImage1
{
   vertical-align: top;
}
#indexImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText1 div
{
   text-align: center;
}
#wb_indexText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText2 div
{
   text-align: left;
}
#indexShape1
{
   border-width: 0;
   vertical-align: top;
}
#indexShape2
{
   border-width: 0;
   vertical-align: top;
}
#indexShape3
{
   border-width: 0;
   vertical-align: top;
}
#indexShape4
{
   border-width: 0;
   vertical-align: top;
}
#indexShape5
{
   border-width: 0;
   vertical-align: top;
}
#indexShape6
{
   border-width: 0;
   vertical-align: top;
}
#indexShape13
{
   border-width: 0;
   vertical-align: top;
}
#wb_indexImage18
{
   vertical-align: top;
}
#indexImage18
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_politikaText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_politikaText1 div
{
   text-align: left;
}
#kitchenShape1
{
   border-width: 0;
   vertical-align: top;
}
#politikaShape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_indexText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText3 div
{
   text-align: center;
}
#wb_indexText28 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText28 div
{
   text-align: center;
}
#wb_uid5
{
   color: #000000;
   font-family: "Verdana";
   font-size: 27px;
}
#indexShape2
{
   width: 112px;
   height: 20px;
}
#wb_uid4
{
   color: #000000;
   font-family: "Verdana";
   font-size: 17px;
}
#indexShape3
{
   width: 100px;
   height: 20px;
}
#wb_uid10
{
   color: #000000;
   font-family: "Verdana";
   font-size: 13px;
   line-height: 16px;
}
#wb_uid3
{
   color: #000000;
   font-family: "Verdana";
   font-size: 21px;
}
#indexShape1
{
   width: 100px;
   height: 20px;
}
#wb_uid2
{
   color: #000000;
   font-family: "Verdana";
   font-size: 16px;
}
#wb_indexImage18
{
   position: absolute;
   left: 180px;
   top: 1804px;
   width: 421px;
   height: 106px;
   z-index: 11;
}
#indexShape13
{
   width: 1200px;
   height: 140px;
}
#indexLayer1
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 50px;
   float: left;
   clear: left;
   z-index: 16;
}
#wb_uid1
{
   color: #000000;
   font-family: "Verdana";
   font-size: 21px;
}
#indexLayer2
{
   position: relative;
   text-align: center;
   width: 100%;
   height: 140px;
   float: left;
   clear: left;
   display: block;
   z-index: 17;
}
#wb_uid0
{
   color: #000000;
   font-family: "Verdana";
   font-size: 13px;
}
#wb_indexText1
{
   position: absolute;
   left: 252px;
   top: 116px;
   width: 189px;
   height: 20px;
   text-align: center;
   z-index: 7;
}
#wb_indexText2
{
   position: absolute;
   left: 830px;
   top: 20px;
   width: 320px;
   height: 96px;
   z-index: 8;
}
#wb_indexText28
{
   position: absolute;
   left: 641px;
   top: 1804px;
   width: 460px;
   height: 75px;
   text-align: center;
   z-index: 15;
}
#wb_politikaShape1
{
   position: absolute;
   left: 0px;
   top: 1722px;
   width: 110px;
   height: 65px;
   z-index: 14;
}
#wb_kitchenShape1
{
   position: absolute;
   left: 0px;
   top: 190px;
   width: 110px;
   height: 65px;
   z-index: 13;
}
#wb_indexText3
{
   position: absolute;
   left: 461px;
   top: 22px;
   width: 338px;
   height: 83px;
   text-align: center;
   z-index: 9;
}
#indexLayer2_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#indexLayer1_Container
{
   width: 1200px;
   height: 50px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   margin-top: auto;
   margin-bottom: auto;
   text-align: left;
}
#wb_politikaText1
{
   position: absolute;
   left: 50px;
   top: 269px;
   width: 1100px;
   height: 1440px;
   z-index: 12;
}
#wb_indexImage1
{
   position: absolute;
   left: 20px;
   top: 10px;
   width: 421px;
   height: 106px;
   z-index: 6;
}
#wb_indexShape13
{
   position: absolute;
   left: 0px;
   top: 1796px;
   width: 1200px;
   height: 140px;
   z-index: 10;
}
#kitchenShape1
{
   width: 110px;
   height: 65px;
}
#wb_uid9
{
   color: #000000;
   font-family: "Verdana";
   font-size: 13px;
   line-height: 17px;
}
#indexShape6
{
   width: 100px;
   height: 20px;
}
#wb_uid8
{
   color: #000000;
   font-family: "Arial CYR";
   font-size: 13px;
   line-height: 17px;
}
#politikaShape1
{
   width: 110px;
   height: 65px;
}
#wb_uid7
{
   color: #000000;
   font-family: "Verdana";
   font-size: 27px;
   line-height: 32px;
}
#wb_indexShape1
{
   position: absolute;
   left: 180px;
   top: 11px;
   width: 100px;
   height: 20px;
   z-index: 5;
}
#wb_indexShape6
{
   position: absolute;
   left: 937px;
   top: 11px;
   width: 100px;
   height: 20px;
   z-index: 4;
}
#wb_indexShape5
{
   position: absolute;
   left: 325px;
   top: 11px;
   width: 100px;
   height: 20px;
   z-index: 3;
}
#indexShape4
{
   width: 122px;
   height: 20px;
}
#wb_indexShape4
{
   position: absolute;
   left: 615px;
   top: 11px;
   width: 122px;
   height: 20px;
   z-index: 2;
}
#wb_indexShape3
{
   position: absolute;
   left: 470px;
   top: 11px;
   width: 100px;
   height: 20px;
   z-index: 1;
}
#wb_indexShape2
{
   position: absolute;
   left: 782px;
   top: 11px;
   width: 112px;
   height: 20px;
   z-index: 0;
}
#wb_uid6
{
   color: #000000;
   font-family: "Verdana";
   font-size: 19px;
   line-height: 32px;
}
#indexShape5
{
   width: 100px;
   height: 20px;
}
